From: <a href="/blend/av.cgi?id=1516">SexualSimplicity</a><BR>
Date: 6 July 2004<P>

Kase!,<BR>
Love Hurts? Corset does"<BR>
that is so true..Those things are Death Traps..You just cant look sexy if you want to..They are the worlds greats turn ons. but the most Evil hell to get into..And what sucks more..Is as you said..asking for someone to help you. and they laugh..Its not yer fault tho..You dont have exrta arms that bend a way for you.. and your not alone on that one. <BR>
<BR>
Sometimes..trying to be sexyer then you really are to begin with isnt worth the embaresment.<BR>
<BR>
-Alicia <BR>

<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 6 July 2004<P>

Wow!  It's been a wonderful week or so here at the Blender!  I've GOT to comment on some recent stuff, most notably the return of some long-timers that don't surface frequently but when they do...!<BR>
<BR>
Madison,<BR>
Love to see ya! <a href="/blend/wv.cgi?id=2004.07.04.01.14.31289">interim sun</a> is a lovely poem (accompanied by a very pretty picture of a very pretty boat, I might add.)<BR>
Lots of unusual imagery here.  "Strobe"... "lens flare"... are you a photographer?  Nice work.<BR>
<BR>
Chances,<BR>
<a href="/blend/wv.cgi?id=2004.07.04.10.22.25022">Old Wounds</a>... nice.  Thoughtful, heartfelt and well said.<BR>
<BR>
Chris,<BR>
I've been meaning to mention this...  like everyone here I've witnessed your courtship, marriage and divorce from Misti.  I'm very pleased that you are back and contributing regularly.  Your work is, at worst, rock solid and, at best, .  I remember you posting before you and Misti hooked up but I don't remember your nom de plume from that era... it was great stuff.  Did any of that work reach the archives? <BR>
<BR>
Blue Song,<BR>
<a href="/blend/wv.cgi?id=2004.07.03.01.11.5137">wicked knives</a> is, like all your work (yes, you've forced me to look it all up,) subtle but powerful.  It's not always an easy read but it's all the better for that.<BR>
<BR>
Savannah Haze,<BR>
your last few have, like many before, been excellent!  <a href="/blend/wv.cgi?id=2004.07.06.03.00.18612">Breath</a> and, especially, <a href="/blend/wv.cgi?id=2004.07.01.04.13.866">Autumn Leaves</a> are really very, very good.<BR>
<BR>
~tanq
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 6 July 2003<P>

One other voice I need to acknowledge:<BR>
<BR>
Echolocation...<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.07.02.18.59.13123">Beltane</a>.  If the Tanqueray Cowboy is the "Cowboy" you mention then I am most flattered that you would submit this with me in mind.  It is an exceptionally well-crafted piece and is, simply, BEAUTIFUL.  A lovely and artful retelling of this tale.  I love it.  Thank you.<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.07.02.18.57.12838">Next Time</a> is also top-shelf.  I can only hope that it resonates as much with some young and impressionable boy as it does with me.  This reminds me of Savannah's <a href="/blend/wv.cgi?id=2004.07.06.02.55.17934">The Scared Girl</a>...<BR>
"The girl was no longer scared of love or being loved.  She wasn’t really scared of anything except losing the boy who mended her heart.<BR>
For the mark of true love is the absence of fear."<BR>
<BR>
Interestingly, you both speak of fear.<BR>
<BR>
You once submitted a quote about "halves" and "wholes" (<a href="/blend/wv.cgi?id=2003.03.02.21.13.23485">Halves and Wholes</a>) and I am now given to think that fear for one's own heart MAY be a reasonable fear.  One that a "whole" person could come to face and overcome.<BR>
On the other hand, what about fear for the OTHERS heart...?  Is it reasonable to try to second guess another's heart?<BR>
<BR>
"For the mark of true love is the absence of fear."  If there is any fear -- any UNREASONABLE fear --  then it is NOT "true love" and the Tanqueray Cowboy respectfully submits that the fearful person is a "half."<BR>
A "whole" person, then, has no use for a "half" and she (or he) is entitled -- and, perhaps, obligated -- to get on with her (or his) life.<BR>
<BR>
Just the Tanqueray Cowboy's $0.02.<BR>
<BR>
<BR>
~tanq
<HR>